RubyGems Navigation menu

autosize-rails 1.16.7

Rails asset pipeline wrapper around jQuery Autosize

Gemfile
          gem 'autosize-rails', '~> 1.16.7'
  
  
  
  
  
  
  

install
          gem install autosize-rails -v 1.16.7
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 11,409

For this version 4,876

Required Ruby Version: None

Links:

Versions:

  1. 1.18.8 - May 25, 2014 (9.5 KB)
  2. 1.18.6 - March 14, 2014 (9.5 KB)
  3. 1.18.4 - January 13, 2014 (9.5 KB)
  4. 1.18.0 - October 25, 2013 (9 KB)
  5. 1.16.7 - April 9, 2013 (8.5 KB)

Runtime Dependencies:

Development Dependencies: